/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
h1, h2, h3, h4, h5, h6{
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #e26b2b;
	margin: 0 0 20px 0;
}

h1{
	font-size: 48px;
}

/* #Page Styles
================================================== */
body{
	font: 18px/130% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #444;
}

header{
	background-color: #555;
}

header #logo{
	width: 240px;
	height: 166px;
	float: right;
}

header .container{
	padding-bottom: 0;
}

footer{
	width: 100%;
	height: 163px;
	background: url('../images/footer.png') center no-repeat #e26b2b;
}

#social{
	position: absolute;
	bottom: 20px;
	right: 190px;
}

.container.content{
	padding-top: 20px;
	padding-bottom: 20px;
}

.container .twelve.columns{
	border-right: 1px solid #ccc;
	padding-right: 10px;
}

.twelve .three{
	margin-left: 0;
	margin-right: 20px;
}

.container .twelve .nine{
	margin: 0;
}

ul{
	margin: -10px 0 15px 0;
}

li{
	margin-left: 15px;
	margin-bottom: 3px;
	list-style-image: url('../images/bullet.png');
}

p{
	margin: 0 0 15px 0;
}

a{
	text-decoration: underline;
	color: #000;
}

a:hover{
	text-decoration: underline;
	color: #e26b2b;
}

nav{
	position: absolute;
	bottom: 18px;
}

nav li{
	list-style: none;
	float: left;
	margin: 0 30px 0 0;
}

nav li a, nav li a:visited{
	font-size: 22px;
	color: #ccc;
	text-decoration: none;
	text-transform: lowercase;
}

nav li a.current{
	color: #e26b2b;
}

nav li a:hover{
	color: #e26b2b;
	text-decoration: none;
}

.four.columns{
	font-size: 15px;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		.container .twelve.columns{
			border: none;
		}
		
		.container{
			padding-bottom: 50px;
		}
		
		#social{
			left: 0;
		}
		
		nav{
			position: relative;
		}
		
		header #logo{
			float: left;
		}
		
		.container .four.columns{
			width: 100%;
			border-top: 1px solid #ccc;
			padding-top: 20px;
			margin-top: 10px;
		}
		
		.container.content{
			padding-bottom: 60px;
		}
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.container .twelve.columns img{
			width: 100%;
			height: auto;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.container{
			padding-bottom: 50px;
		}
		
		#social{
			left: 0;
		}
		
		h1{
			font-size: 31px;
			line-height: 35px;
		}
	}


@font-face {
    font-family: 'district';
    src: url('../fonts/distproth-webfont.eot');
    src: url('../fonts/distproth-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/distproth-webfont.woff') format('woff'),
         url('../fonts/distproth-webfont.ttf') format('truetype'),
         url('../fonts/distproth-webfont.svg#district_prothin') format('svg');
    font-weight: normal;
    font-style: normal;

}
